Bug 142355 - Wrong advisory id for Omni update
Summary: Wrong advisory id for Omni update
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-09 08:52 UTC by Bernd Bartmann
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 17:22:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-12-09 08:52:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The Omni-0.9.2-1.1 update from 2004-12-08 has the same advisory id as
alsa-lib-1.0.6-5 from 2004-11-30: FEDORA-2004-490.

Version-Release number of selected component (if applicable):
Omni-0.9.2-1.1

How reproducible:
Always

Steps to Reproduce:
1. compare the advisory ids
2.
3.
    

Additional info:

Comment 1 Tim Waugh 2004-12-09 09:07:21 UTC
Omni has the correct ID, so alsa-lib must have the wrong one.

Comment 2 Bill Nottingham 2004-12-09 17:22:03 UTC
Sigh, my bad. Not sure it's worth a new advisory at this point, though.

Comment 3 Bernd Bartmann 2004-12-09 17:24:07 UTC
Bill, can you please tell us the correct id?

Comment 4 Bill Nottingham 2004-12-09 17:32:04 UTC
536.


Note You need to log in before you can comment on or make changes to this bug.